%define module_version 0.736
%define module_name Data-Tubes
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Encode.pm) perl(English.pm) perl(Exporter.pm) perl(File/Spec/Functions.pm) perl(Mo.pm) perl(Module/Build/Tiny.pm) perl(Path/Tiny.pm) perl(Pod/Usage.pm) perl(Scalar/Util.pm) perl(Storable.pm) perl(Sys/Hostname.pm) perl(Template/Perlish.pm) perl(Test/Exception.pm) perl(Test/Pod.pm) perl(Time/HiRes.pm) perl(Try/Tiny.pm) perl(Log/Log4perl/Tiny.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.736
Release: alt1
Summary: Text and data canalising
Group: Development/Perl
License: artistic_2
URL: https://github.com/polettix/Data-Tubes

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PO/POLETTIX/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/D*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.736-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.734-alt1
- regenerated from template by package builder

* Thu Jun 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.732-alt1
- initial import by package builder

